@charset "utf-8";

/*----------------------------
	category から探す
------------------------------*/
.ttlCategory {
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 30px;
	position: relative;
	padding-left: 70px;
}
.ttlCategory:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 65px;
	height: 46px;
	margin-top: -23px;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.ttlCategory.restaurant:before {
	background-image: url(/common/img/icn_restaurant.png);
}
.ttlCategory.food:before {
	background-image: url(/common/img/icn_food.png);
}
.ttlCategory.fashion:before {
	background-image: url(/common/img/icn_fashion.png);
}
.ttlCategory.accessory:before {
	background-image: url(/common/img/icn_accessory.png);
}
.ttlCategory.life:before {
	background-image: url(/common/img/icn_life.png);
}
.ttlCategory.beauty:before {
	background-image: url(/common/img/icn_beauty.png);
}
.ttlCategory.book:before {
	background-image: url(/common/img/icn_book.png);
}
.ttlCategory.convenience:before {
	background-image: url(/common/img/icn_convenience.png);
}
.ttlCategory.lifeservice:before {
	background-image: url(/common/img/icn_lifeservice.png);
}
.ttlCategory.other:before {
	background-image: url(/common/img/icn_other.png);
}

/*categoryMenu*/
.categoryMenu {
	border: solid 2px #004ea1;
	border-radius: 7px;
	font-size: 1.4rem;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.categoryMenu li {
	display: flex;
	width: 20%;
	border-right: solid 1px #004ea1;
	border-bottom: solid 1px #004ea1;
}
.categoryMenu li.cur {
	background: #d9e0f1;
}
.categoryMenu li a {
	display: flex;
	align-items: center;
	width: 100%;
	position: relative;
	color: #004ea1;
	padding: 20px 10px 20px 55px;
}
.categoryMenu li a::before {
	display: block;
	content: "";
	position: absolute;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	top: 50%;
	left: 3%;
	width: 46px;
	height: 34px;
	margin-top: -17px;
}
.categoryMenu li:nth-child(1) {
	border-radius: 5px 0 0 0;
}
.categoryMenu li:nth-child(5) {
	border-right: none;
	border-radius: 0 5px 0 0;
}
.categoryMenu li:nth-child(6){
	border-radius: 0 0 0 5px;
}
.categoryMenu li:nth-child(10){
	border-right: none;
	border-radius: 0 0 5px 0;
}
.categoryMenu li:nth-child(n+6){
	border-bottom: none;
}
/*icon*/
.categoryMenu li.restaurant a::before {
	background-image: url(/common/img/icn_restaurant.png);
}
.categoryMenu li.food a::before {
	background-image: url(/common/img/icn_food.png);
}
.categoryMenu li.fashion a::before {
	background-image: url(/common/img/icn_fashion.png);
}
.categoryMenu li.accessory a::before {
	background-image: url(/common/img/icn_accessory.png);
}
.categoryMenu li.life a::before {
	background-image: url(/common/img/icn_life.png);
}
.categoryMenu li.beauty a::before {
	background-image: url(/common/img/icn_beauty.png);
}
.categoryMenu li.book a::before {
	background-image: url(/common/img/icn_book.png);
}
.categoryMenu li.convenience a::before {
	background-image: url(/common/img/icn_convenience.png);
}
.categoryMenu li.lifeservice a::before {
	background-image: url(/common/img/icn_lifeservice.png);
}
.categoryMenu li.other a::before {
	background-image: url(/common/img/icn_other.png);
}

.bnr {
	margin-bottom: 50px;
}

/*----------
	SP
------------*/
@media only screen and (max-width: 768px) {
	.ttlCategory {
		font-size: 1.5rem;
		margin-bottom: 2vw;
		padding-left: 40px;
	}
	.ttlCategory:before {
		width: 35px;
		height: 25px;
		margin-top: -13px;
	}

	/*categoryMenu*/
	.categoryMenu {
		font-size: 1.2rem;
		margin-bottom: 5.333vw;
	}
	.categoryMenu li {
		width: 50%;
	}
	.categoryMenu li:nth-child(1),
	.categoryMenu li:nth-child(2),
	.categoryMenu li:nth-child(3),
	.categoryMenu li:nth-child(4),
	.categoryMenu li:nth-child(5),
	.categoryMenu li:nth-child(6),
	.categoryMenu li:nth-child(7),
	.categoryMenu li:nth-child(8),
	.categoryMenu li:nth-child(9),
	.categoryMenu li:nth-child(10) {
		border: none;
		border-bottom: solid 1px #004ea1;
		border-radius: unset;
	}
	.categoryMenu li:nth-child(odd) {
		border-right: solid 1px #004ea1;
	}
	.categoryMenu li:nth-child(1) {
		border-radius: 5px 0 0 0;
	}
	.categoryMenu li:nth-child(2) {
		border-radius: 0 5px 0 0;
	}
	.categoryMenu li:nth-child(9) {
		border-radius: 0 0 0 5px;
		border-bottom: none;;
	}
	.categoryMenu li:nth-child(10) {
		border-radius: 0 0 5px 0;
		border-bottom: none;;
	}
	.categoryMenu li a {
		padding: 20px 10px 20px 45px;
	}
	.categoryMenu li a::before {
		left: 2%;
		width: 35px;
		height: 25px;
		margin-top: -12px;
	}

	.bnr {
		margin-bottom: 6.51vw;
	}
}
